Subject: Mini-web site - VRML object!
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Mon, 18 Dec 1995 02:32:11 -0500

Just a little note to let everyone know I've got a home page that has some
JPEGs of random stuff I've done, and .....

A VRML museum, complete with pictures on the walls!
(If all you get is the ASCII VRML file, then Shift-click in Netscape will let
you DL the file for later viewing. If anyone knows what I need to set to get
it to invoke a VRML browser directly, then please e-mail me.)

So, surf on over to:
http:/home.aol.com/Elfwork

Thanks,
Erik Flom - ELFWORKS - 3D Construction Co. (Est. 1992)